Slide toggle

Monat: Februar 2017

Aktuelle Google-Updates

WordPress 4.7.2. unbedingt updaten

Das WordPress Update auf Version 4.7.2 schließt eine große Sicherheitslücke.
Prüfen Sie dringend Ihre WordPress-Version. Bringen Sie Ihr MS auf den neuesten Stand.

Mehr Informationen zur Sicherheitslücke finden Sie bei Heise-Online.